<div class="form-group__input">
  <%= select_tag 'community_survey[mainvid]', options_for_select(@main_communities), 
    { prompt: t('please_select_label'), class: 'ui dropdown', required: true } %>
</div>